.annotationLayer .linkAnnotation > a {
    position: absolute;
    font-size: 1em;
    top: 0;
    width: 100%;
    height: 100%;
}

.annotationLayer .linkAnnotation > a:hover {
    opacity: 1.0;
    display: block;
    position: relative;
}

.annotationLayer .linkAnnotation > a:hover:before {
    display: block;
    width: 105%;
    color: #f00;
    font-size: 10px;
    content: '';
    text-decoration: none;

    font-family: 'メイリオ',Meiryo;
    background-color: #fff;
    margin: 0 0 0 0;

    transform: scale(1.0, 1.0);
    transform-origin:0 0;
}


.annotationLayer .linkAnnotation > a:hover[href^="mailto"],
.annotationLayer .linkAnnotation > a:hover[href^="https"],
.annotationLayer .linkAnnotation > a:hover[href^="http"] {
    border-bottom: 2px solid #00f;
    width: 100%;
    margin: 0;
}

#pageContainer41 .annotationLayer .linkAnnotation:nth-of-type(2) > a:hover[href$="#p84"]:after {
    display: block;
    position: absolute;
    content: "";
    border-bottom: 2px solid #00f;
    width: 380%;
    top: 27px;
    left: -334px;
    margin: 0;
}
#pageContainer41 .annotationLayer .linkAnnotation:nth-of-type(3) > a:hover[href$="#p84"]:after {
    display: block;
    position: absolute;
    content: "";
    border-bottom: 2px solid #00f;
    width: 30%;
    top: -3px;
    left: 334px;
    margin: 0;
}


.annotationLayer .linkAnnotation > a:hover[href^="#m_"],
.annotationLayer .linkAnnotation > a:hover[href^="#t_"] {
    border-bottom: 2px solid #00f;
    width: 101%;
    margin: 0;
}


.annotationLayer .linkAnnotation > a:hover[href^="#p"]:before {
    position: absolute;
    font-size: 1em;
    top: -1px;
    left: -2px;
    width: 100%;
    height: 100%;
    padding: 1px 2px;
    background-color: #f00;
    opacity: 0.2;
}


.annotationLayer .linkAnnotation > a:hover[href^="#p058_1"]:after,
.annotationLayer .linkAnnotation > a:hover[href^="#p058_2"]:after,
.annotationLayer .linkAnnotation > a:hover[href^="#p084_1"]:after,
.annotationLayer .linkAnnotation > a:hover[href^="#p084_2"]:after,
.annotationLayer .linkAnnotation > a:hover[href^="#p086_1"]:after,
.annotationLayer .linkAnnotation > a:hover[href^="#p086_2"]:after,
.annotationLayer .linkAnnotation > a:hover[href^="#p088_1"]:after,
.annotationLayer .linkAnnotation > a:hover[href^="#p088_2"]:after {
    position: absolute;
    font-size: 1em;
    top: -1px;
    left: -2px;
    width: 100%;
    height: 100%;
    padding: 1px 2px;
    background-color: #f00;
    opacity: 0.2;
    content: ' ';
}

.annotationLayer .linkAnnotation > a:hover[href^="#p058_1"]:after {
    width: 30%;
    top: 11px;
    left: -443px;
}
.annotationLayer .linkAnnotation > a:hover[href^="#p058_2"]:after {
    width: 200%;
    top: -11px;
    left: 443px;
}

.annotationLayer .linkAnnotation > a:hover[href^="#p084_1"]:after {
    width: 20%;
    top: 12px;
    left: -2px;
}
.annotationLayer .linkAnnotation > a:hover[href^="#p084_2"]:after {
    width: 540%;
    top: -12px;
    left: -2px;
}

.annotationLayer .linkAnnotation > a:hover[href^="#p086_1"]:after {
    width: 84%;
    top: 11px;
    left: -41px;
}
.annotationLayer .linkAnnotation > a:hover[href^="#p086_2"]:after {
    width: 110%;
    top: -12px;
    left: 42px;
}

.annotationLayer .linkAnnotation > a:hover[href^="#p088_1"]:after {
    width: 40%;
    top: 11px;
    left: -75px;
}
.annotationLayer .linkAnnotation > a:hover[href^="#p088_2"]:after {
    width: 280%;
    top: -12px;
    left: 72px;
}


a:-webkit-any-link {
    text-decoration: none;
}
a:-moz-any-link {
    text-decoration: none;
}
a:-webkit-any-link {
    text-decoration: none;
}
a:-ms-any-link {
    text-decoration: none;
}
a {
    text-decoration: none;
}
